<?php

namespace App\Modelos;

use Core\Database;

class Empresa extends Database
{
    protected $table    = 'app_empresas';
    protected $id       = 'emp_id';

    public function obtenerDatosEmpresa()
    {
        return $this->consultar('SELECT * FROM app_empresas WHERE emp_id=1')->row();
    }
}
